body {
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    background-color: #b4dae9;
    color: rgb(3, 1, 100);
  }

h1 {
    font-family: 'Times New Roman', Times, serif;
}

.topnav {
    background-color: #19376d;;
    overflow: hidden; /* Menyembunyikan konten yang tidak sesuai ukuran */
}

/* Style the links inside the navigation bar */
.topnav a {
float: left;
color: #f2f2f2;
text-align: center;
padding: 14px 16px;
text-decoration: none;
font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
background-color: rgb(232, 235, 189);
color: rgb(0, 0, 0);
}

/* Add a color to the active/current link */
.topnav a.active {
background-color: #03070e;
color: white;
}

table {
    position: center;
    border-collapse: collapse;
    font-family: 'Times New Roman', Times, serif;
    margin-bottom: 2%;
}

th, td  {
    padding: 5px 10px;
}

th {
    color: rgb(13, 21, 65);
    text-align: right;
}

input[type=text], select {
    width: 100%;
    padding: 6px 8px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid rgb(240, 243, 220);
    border-radius: 2px;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
}

input[type=number], select {
    width: 20%;
    padding: 6px 8px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid rgb(240, 243, 220);
    border-radius: 2px;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
}

input[type=date], select {
    width: 20%;
    padding: 6px 8px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid rgb(240, 243, 220);
    border-radius: 2px;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
}

input[type=submit] {
    width: 30%;
    background-color: #307cbb;
    color: #ece8e8;
    padding: 14px 10px;
    margin: 6px 0;
    border: none;
    border-radius: 17px;
    cursor: pointer;
}

input[type=submit]:hover { /* Pseudo-class untuk mendefinisikan state :hover */
    background-color: #233c80;
}